/* Coded by Oğuzhan Kandemir */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
 text-decoration: none;
 list-style: none;
}
a{
  text-decoration: none;
}

/*FONT FAMILY */
@font-face {
  font-family: Michroma-Regular;
  src: url(fonts/Michroma-Regular.ttf);
}


/* FONT FAMILY SON*/



/* BODY ETİKETİ */
body {
  background-color: black;
  color: white;
 
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: Michroma-Regular;
  display: flex;
  flex-direction: column;
  overflow-x: hidden ;
}


h4 {
  display: block;
  margin-block-start: 0.5em;
  margin-block-end: 1.33em;
  margin-inline-start: 140px;
  margin-inline-end: 0px;
  font-weight: lighter;


}

/* BODY ETİKET BİTİŞİ*/


/* MENÜ AYARLARI BAŞLANGICI */

  .fivelay{
    visibility: hidden;
  }
.stabil {
  background-image: url("images/hdback.jpg");
  background-size: 100% 100%;
  display: flex;
  width: 100%;
  height: 160px;
  justify-content: space-between;
  background-repeat: no-repeat;
  align-items: center;
  text-align: center;
}

.menu {

  overflow: hidden;
  height: 150px;
  align-items: center;
  text-align: center;
  margin:auto;
}

.menu a {

  float: left;
  left: 0;
  color: #f2f2f2;
  text-align: center;
  text-decoration: none;
  font-size: 27px;
  margin-top: 47px;
  padding: 14px 40px;
 
}


.landin img{

width: 100%;
height: 100%;

}

.menu img {
  float: left;
  display: block;
  padding: 14px 170px 50px;
  margin: 20px;
 
}


.menu .icon {
  display: none;
}

/* MENÜ AYARLARI BİTİŞ */



/* AÇILIŞ GÖRSELİ BAŞLANGICI */
.ortali {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 0;
}
.telif{
  display: flex;
  align-items: center;
  justify-content: center;
margin-top: 650px;
}
.telif a {
  text-decoration: none;
  color: white;
}


/* AÇILIŞ GÖRSELİ KAPANIŞI*/


/*İÇERİK BAŞLANGICI*/




/* ANA SAYFA ARA TASARIMLAR  */

.dis{
  width: auto;
  height: 400px;
  flex-direction: column;
  float: right;
  right: 0;
  display: flex;
flex-direction: column;
margin-top: 170px;
}



.abitem {
  position: absolute;
  right: 0;
  top:1140px;
  max-width: 347px;
  width: 100%;
  height: 320px;
z-index: -11;
  margin-right: 0px;
 
}



.hakkimizda {
  position: absolute;
  float: right;
  right: 0;
  color: white;
  background-image: url(gradiants/hakkimizda.png);
  width: 520px;
  height: 62px;
  display: flex;
  justify-content: center;
  align-items: center;
 top:1320px;
}

.hakkimizda h4 {
  flex: 1;
  text-align: center;
  font-size: 35px;
  margin-left: 20px;
  margin-top: 45px;
}





.about {
 position: absolute;
  float: right;
  right: 0px;
  border-style: solid;
  border-width: 5px;
  border-color: #B077F9;
  width: 75%;
  height: 300px;
  margin-top: 60px;
  top:1320px;

}

.about p {

  font-size: 28px;
 
  margin-left: 70px;
  margin-top: 50px;
  margin-bottom: 50px;
  margin-right: 50px;

}


.our {
  
  left: 0px;
  color: white;
  background-image: url(gradiants/hizmetler.png);
margin-top: 200px;
  width: 520px;
  height: 62px;
  align-items: center;


}

.our h4 {
  text-align: center;
  margin-top: 10px;
  font-size: 35px;
  margin-left: 20px;


}




.service {
  display: flex;
  justify-content: center;
  text-align: center;
  margin-top: 50px;

}

.service img {
  float: left;
  left: 0;
}

.row {
  display: flex;
  flex-direction: column;
  margin-top: 50px;
  height: 500px;
  width: 600px;
  font-size: 20px;
  line-height: 1.5;
  margin-left: 200px;
 
  align-items: center;
}

.row img {
  margin-bottom: 20px;
  width: 183px;
  height: 150px;
}

.row h3 {
  font-size: 30px;

}



.kullanim {
  position: absolute;
  top: 3310px;
  float: right;
  right: 0;
 margin-top: 200px;
  
  width: 520px;
  height: 62px;
  background-image: url(gradiants/kullanim.png);
}

.kullanim h4 {
  text-align: center;
  margin-top: 10px;
  font-size: 35px;
  margin-left: 0px;
}

.cards {
 margin-top: 260px;
  display: flex;
  justify-content: center;
}

.kart {

  top: 850px;
  margin: 50px;
  border-style: solid;
  border-width: 4px;
  border-color: #B077F9;
}



.baslik {
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url(gradiants/kart.png);
  width: 349px;
  height: 62px;
  font-size: 25px;
  margin-left: 87px;


}


.text {
  margin-top: 50px;
  padding-left: 60px;
  margin-bottom: 50px;
  width: 450px;
  font-size: 18px;
}

.cozumler {
  
  width: 520px;
  height: 62px;
  background-image: url(gradiants/cozum.png);
  position: relative;
  top: 100px;
  z-index: 2;
  align-items: center;
  text-align: center;
  padding-top: 1px;

}

.cozumler a {
  text-decoration: none;
  color: white;
}

.cozumler h4 {
  text-align: center;
  font-size: 35px;
  margin-left: 20px;
  margin-top: 7px;
  

}






.link a {
 
  text-decoration: none;
  color: white;

}

.link h4{
  text-align: center;
  margin-block-start: 0em;
  font-size: 35px;
  margin-left: 20px;
  font-weight: lighter;
  margin-top:20px;


align-items: center;
justify-content: center;

}


.daire {
  width: 400px;
  height: 200px;
  border-radius: 75%;
  background-color: #B077F9;
}

.arka {
  margin-top: 500px;
}


.mobil {
  
position: absolute;
  z-index: 3;
  right: 0px;
  width: 533px;
  height: 126px;
  background-image: url(gradiants/mockup.png);

}

.mobil h4 {
  text-align: center;
  margin-block-start: 0em;
  font-size: 35px;
  margin-left: 20px;
  font-weight: lighter;
  margin-top:20px;
}


.mockup {
  display: flex;
  

}

.mobil {
  flex: 1;
}

.content {
  margin-top: 500px;
  flex: 1;
  height: 200px;
  width: 1200px;

  margin-left: 200px;
  font-size: 30px;

}


.apps {
  
  display: block;



}

.playst {
  margin-top: 50px;
  margin-left: 15px;
  border: 2px solid #B077F9;
  width: 300px;
  height: 100px;

}

.playst img {
  margin-top: 7%;
  margin-left: 7%;

}

.appst {
margin-top: 900px;
  margin-left: 15px;
  border: 2px solid #B077F9;
  width: 300px;
  height: 100px;
}

.appst img {
  margin-top: 5%;
  margin-left: 3%;
}

.iletisim {
  

  background-image: url(gradiants/iletisim.png);
  height: 70px;
  width: 520px;
  font-size: 35px;
  position: relative;
  top: 100px;
  z-index: 2;
  align-items: center;
  text-align: center;
  padding-top: 1px;

}

.iletisim h4 {
  text-align: center;
  font-size: 35px;
  margin-left: 0px;
  margin-top: 7px;
}

.focard {
  display: flex;
  justify-content: center;
 margin-top: 200px;
  height: 150px;
}

.folist {
  display: flex;
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 500px;
  width: 400px;
 margin: 50px;
  line-height: 1.5;

 
  align-items: center;
  text-align: center;
}

.folist img {
width: 50px;
  display: block;
  height: auto;
  z-index: 0;
  margin-bottom: 20px;
}

.folist h3{
  font-size: 18px;
}
.foimg {
  position: absolute;
  margin-top: 280px;
margin-left: 44%;
  width: 347px;
  height: 420px;

  background-image: url(items/footer.png);
  background-repeat: no-repeat;

}

.icogroup {
  margin-left: 47.5%;
  position: absolute;
  text-align: center;
  margin-top: 430px;

  z-index: 1;
}

.icogroup img {
  position: relative;
  width: 50px;
  height: 50px;

}

.icongroup p {

  margin-left: 500px;

}
.lorem{
position: absolute;
  margin-top: -200px;
  background-color: black;
  opacity: 50%;
  width: 100%;

  height: 200px;
}
.lotext{
position: absolute;
  margin-top: -200px;
 text-align: center;
  
  width: 100%;
  height: 200px;
  
}
.lotext p{
  font-size: 66px;
}
.ustkapa{
  background-color: black;
  height: 200px;
  width: auto;
  position: relative;
  z-index: 1;
  border-radius: 55%;
  top: 100px;

}

.altkapa{
  background-color: black;
  height: 200px;
  width: auto;
  position: relative;
  z-index: 1;
  border-radius: 55%;
  top: -100px;
}
.
.link {
  position: absolute;
  height: 100px;
  width: 450px;
  align-items: center;
  text-align: center;

  border-style: solid;
  border-color: #000;
  border-width: 2px;
  left: 1050px;
top:5620px;
z-index: 1;
  


}


.otorite{
  width: auto;
  height: 1500px;
}

.splide__slide img {
  max-width: 100%;
  display: block;
  height: auto;
}

.urun{
  background-image: url(urunler/baslik.jpg);
  background-repeat: no-repeat;
  width: 100%;
  max-width: 400px;
  height: 50px;

}


.urun h4{
  font-size: 25px;
margin-left: 0px;
margin-top: 8px;
text-align: center;

}

.elek{
  background-image: url(urunler/elek.png);
  background-repeat: no-repeat;
  width: 500px;
  position: absolute;
  float: right;
  right: 0;
  top: 200px;
}
.elek h4{
  font-size: 25px;
  margin-left: 0px;
  margin-top: 8px;
  text-align: center;
}
.bosluk{
  margin-top: 200px;
}
.panel{
  align-items: center;
  text-align: center;
  margin: auto;
  width: 1000px;
  height:auto;
  border: 2px solid #B077F9;
}
.ustbilgi{
 
  border: 2px solid #8642E2;
  height: 120px;
  font-size: 35px;
  text-align: center;
  text-align: center;
  margin: auto;
}
.ustbilgi h4{
  margin: auto;
  margin-top: 30px;
}
.altpanel{
  display: flex;
  justify-content: center;
  border: 2px solid #8642E2;
}
.sol{
  flex: 1;
  border: 2px solid #8642E2;

}
.sol img{
  width: 100%;
  max-width: 250px;
  margin-top: 35px;
 
}

.sag{
  flex:1;
  border: 2px solid #8642E2;

}
.liste{
  margin-left: 80px;
  margin-top: 20px;
  text-align: left;
  font-size: 16px;
  
}
.liste li{
  font-weight: lighter;
  line-height: 35px;
}
.yuzpx{
  margin-top: 100px;
}




/* NAV BAŞLANGIÇ */
header {
  font-family: Michroma-Regular;
  height: 140px;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: space-between;
  padding: 0 50px;
  background: #0b2239;
  background-image: url(images/hdback.jpg);
  z-index: 1;
  
  font-weight: 500;
 
}
header .header-left {
  display: flex;
  align-items: center;
  margin: auto;
}
header .header-left .logo {
  width: 140px;
}
header .header-left nav {
  margin-left: 50px;

}
header .header-left nav ul {
  display: flex;
}
nav{
  margin: auto;
}

.ustyazi{
  visibility: hidden;
    
  }
  .splide__slide:hover{
    cursor: pointer;
  }
  
  
  .splide__slide:hover .ustyazi{
    position: absolute;
    visibility: visible;
    max-width: 900px;
    width: 100%;
    height: 325px;
   top: 500px;
    background-color: rgb(27, 27, 27);
    position: absolute;
    margin-top: -100px;
    transition: .5s ease;
    filter: grayscale(.7);
    opacity: 90%;
    
  }
  .splide__slide:hover .ustyazi p{
    display: flex;
  color: white;
  text-align: center;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  width: 100%;
  opacity: 100%;
  margin: auto
  }
  

nav ul li{
  align-items: center;
  text-align: center;
  margin-left: 70px;
  margin-top: 0px ;
}
nav ul li a {
  display: block;
  align-items: center;
  text-align: center;
  color: #fff;
  font-size: 25px;
  padding: 5px 10px;
  transition: 0.2s;

}

nav .login-signup {
  display: none;
}
header .header-right {
  display: flex;
  align-items: center;
}
header .login-signup {
  color: #cfd9e0;
  font-weight: bold;
}
header .login-signup a {
  display: inline-block;
  color: #0b2239;
  background: #4ad295;
  padding: 5px 12px;
  border-radius: 5px;
}
header .header-right .hamburger {
  margin-left: 20px;
  cursor: pointer;
  display: none; z-index: 1;
}
header .header-right .hamburger div {
  width: 30px;
  height: 2px;
  margin: 6px 0;
  background: #fff; z-index: 1;
}
.blok{
 max-width: 1600px;
 width: 100%;
  display: flex;
  margin: auto;
  flex-wrap: wrap;
  text-align: center;
  align-items: center;
}
.sira{
  display: row;
  text-align: center;
margin-top: 90px;
  width: 33%;
}
.yazi{
  margin-top: 10px;
text-align: center;
font-size: 22px;
}
.foto img{
  max-width: 100px;
  width: 100%;
  height: auto;
  margin: auto;
}

.title{
  background-image: url(/backgrounds/Rectangle\ 21.png);
  background-repeat: no-repeat;
  
   margin: auto;
  margin-top: 100px;
  width:553px;
  height: 48px;
}

.metin h3{
  font-size: 25px;
  font-weight: lighter;
  text-align: center;
  align-items: center;
  margin: 5px;
  padding: 0px;
  
}
.kalip{

  display: flex;
  margin: auto;
  margin-top: 100px;
  max-width: 1200px;
  width: 100%;
  height: auto;

}
.sg{
  max-width: 600px;
  width: 100%;
}
.sg img{
 width: 100%;
 height: auto;

}
.lft{
  max-width: 600px;
  width: 100%;
}
.lft img{
 width: 100%;
 height: auto;

}
.slf{
  border: 2px solid #9749FF;width: 100%;
}

.rght{
  border: 2px solid #9749FF;width: 100%;
}
.tite{
  background-image: url(/backgrounds/1.png);
  max-width: 280px;
  width: 100%;
  height: 40px;
  margin-top: 30px;
}
.tite h3{
  text-align: center;
  align-items: center;
  padding-top: 5px;
  font-weight: lighter;
  font-size: 1.3rem;
}




.tite2{
  background-image: url(/backgrounds/3.png);
  max-width: 424px;
  width: 100%;
  height: 62px;
  margin-top: 30px;
}
.tite2 h3{
  text-align: center;
  align-items: center;
  padding-top: 0px;
  font-weight: lighter;
  font-size: 1.3rem;
}
nav ul{
  margin: auto;
  margin-top: 0px ;
  overflow-y: hidden;
}
nav{
  overflow-y: hidden;
}
nav ul li{
  overflow-y: hidden;
}
nav ul li a{
  overflow: hidden;
}
nav.active{
  overflow-y: hidden;
}
nav{
  overflow-y: hidden;
}
.tite3{
  background-image: url(/backgrounds/5.png);
  max-width: 424px;
  width: 100%;
  height: 39px;
  margin-top: 30px;
}
.tite3 h3{
  text-align: center;
  align-items: center;
  padding-top: 5px;
  font-weight: lighter;
  font-size: 1.3rem;
}


.titerg{
  background-image: url(/backgrounds/2.png);
  max-width: 395px;
  width: 100%;
  height: 40px;
  margin-top: 30px;
  float: right;
}
.titerg h3{
  text-align: center;
  align-items: center;
  padding-top: 5px;
  font-weight: lighter;
  font-size: 1.3rem;
}


.titerg2{
  background-image: url(/backgrounds/4.png);
  max-width: 424px;
  width: 100%;
  height: 40px;
  margin-top: 30px;
  float: right;
}
.titerg2 h3{
  text-align: center;
  align-items: center;
  padding-top: 5px;
  font-weight: lighter;
  font-size: 1.3rem;
}



.txt{
  align-items: center;
  font-size: 18px;
  margin-top: 70px;
  margin-left: 30px;
}

.txtort{
  align-items: center;
  font-size: 18px;
  margin-top: 100px;
  margin-left: 30px;
}

.txtrg{
  align-items: center;
  font-size: 18px;
  margin-top: 30px;
  margin-left: 30px;
  float: left;
}


@media only screen and (max-width:1739px){
  nav ul li a{
    font-size: 10px;
    padding:0px;
  }
  header .header-left {
    margin:auto;
  }
}
@media only screen and (max-width:1226px){
  nav ul li a{
    font-size: 10px;
    padding:0px;
  }
  header .header-left {
    margin-left: 0px;
  }
}
@media only screen and (max-width: 1000px) {
.lorem{
position: absolute;
  margin-top: -50px;
  background-color: black;
  opacity: 50%;
  width: 100%;

  height: 50px;
}
.lotext{
position: absolute;
  margin-top: -50px;
 text-align: center;
  
  width: 100%;
  height: 50px;
  
}
.lotext p{
  font-size: 13px;
}

  .fivelay{
    visibility: hidden;
  }
  header {
      padding: 0 20px;
  }
  header .header-right .hamburger {
      display: block;
      z-index: 1;
  }
  header .header-left nav {
      margin: 0;
      position: absolute;
      top: -100%;
      left: 0;
      width: 100%;
      height: 50vh;
       background-image: url(/logo/responsive.322c1c47dd9972ca.jpg);
       background-size: 65% 100%;
       object-fit: contain;
       background-repeat: no-repeat;
       background-position: center;
      padding: 30px;
      transition: 0.3s;
      text-align: center;
      z-index: -1;
  }
  
  header .header-left nav.active {
 
      top: 0px;
      z-index: 1;
      width: 100%;
      height: 120%;
      background-size: 90% 40%;
      background-color: #121212;
      overflow-y: hidden;
    overflow: auto;

  }
  header .header-left nav ul {
      display: block;
  }
  nav ul li {
    text-align: center;
    margin: auto;
    align-items: center;
    padding-top: 15px;

  }
  nav ul  {
    text-align: center;
    margin: auto;
    align-items: center;
    margin-top: 15%;
    margin-left: -30px;

  }
  nav ul {
    margin-top: 235px;
  }
}
@media only screen and (max-width: 500px) {
  nav .login-signup {
      display: block;
      margin-top: 20px;
  }
  header .header-right .login-signup {
      display: none;
  }
}
@media only screen and (max-width:1739px){  .fivelay{
    visibility: hidden;
  }}
/*NAV BİTİŞ*/

@media only screen and (max-width:1920px){
  nav ul li a {
    font-size: 18px;
    padding: 0px;
}
  .fivelay{
    visibility: hidden;
  }
}
.lorem{
position: absolute;
  margin-top: -200px;
  background-color: black;
  opacity: 50%;
  width: 100%;

  height: 200px;
}
.lotext{
position: absolute;
  margin-top: -200px;
 text-align: center;
  
  width: 100%;
  height: 200px;
  
}
.lotext p{
  font-size: 45px;
}
nav ul li a{
  font-size: 22px ;
}



/*  RESPONSİVE AYARLARI BAŞLANGICI */
@media screen and (max-width:1920px) {
  .kullanim {
    position: absolute;
    top: 2300px;
    float: right;
    margin-top: 100px;
     right: 0px;
     width: 400px;
     height: 50px;
     
     background-image: url(gradiants/kullanim.png);
   }

   .cards{
    margin-top: 60px;
   }
   .txt{
    margin-top: 40px;
    align-items: center;
   }
    nav ul li a {
      font-size: 18px ;
    }
    .fivelay{
    visibility: hidden;
  }
   .kullanim h4 {
     text-align: center;
     margin-top: 10px;
     font-size: 25px;
   
   }
   .hakkimizda{
    margin-top: 10px;
    top:1040px;
    width: 400px;
    height: 50px;
   }
   .about{
    top:1040px;
    height: 190px;
   }

   .hakkimizda h4 {
     text-align: center;
     margin-top: 25px;
     font-size: 25px;
   }

.our{
  width: 400px;
    height: 50px;
    margin-top: 0px;
    
}
.our h4{
  text-align: center;
margin-top: 10px;
  font-size: 25px;
}

.nav-links a {
  font-size: 1.1rem;
  width: 90%;
  margin: auto;
}
.nav-logo img {
  width: 65px;
  margin-left: 100%;
}

  .stabil {
    background-image: url("images/hdback.jpg");
    background-size: 100% 100%;
    display: flex;
    width: 100%;
    height: 120px;
    justify-content: space-between;
    background-repeat: no-repeat;
  
  }
  
  .menu {
   margin-left: 95px;
    overflow: hidden;
    height: 150px;
    align-items: center;
    text-align: center;

  }
  
  .menu a {
  
    float: left;
    left: 0;
    color: #f2f2f2;
    text-align: center;
    text-decoration: none;
    font-size: 21px;
    margin-top: 40px;
    padding: 0px 25px;
   
  }
  

  .menu img {
    float: left;
    margin-top: 0px;
    
    padding: 14px 10px 0px;
  }
  
  
  .menu .icon {
    display: none;
  }

.dis{
  margin-top: 100px;
}
.about p {
font-size: 18px;
margin: 20px;
}
.abitem{
  top:900px;
  z-index: -10;
}


.row{
  margin-left: 0px;
  width: 33%;
  height: 400px;
  margin: 20px;
}
.row h3{
font-size: 25px;
}
.row img {
  width: 100px;
  height: 80px;
}
.row p {
width: 100%;
  font-size: 17px;
}

.kart {

  top: 850px;
  margin: 10px;
  border-style: solid;
  border-width: 2px;
  border-color: #B077F9;
  width: 620px;
  height: 909px;
  
}
.kart img {
max-width: 620px;
width: 100%;
height: auto;

}

.arka{
  margin-top: 200px;
}

.baslik {
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url(gradiants/kart.png);
  width: 255px;
  height: 50px;
  font-size: 25px;
  margin:auto;


}


.text {
  margin-top: 70px;
  padding-left: 15%;
  
  margin-bottom: 20px;
  width: 100%;
  font-size: 18px;
  color:white;
  
}

.cozumler {
  
  width: 400px;
  height: 50px;
  background-image: url(gradiants/cozum.png);
  position: relative;
  top: 100px;
  z-index: 2;
  align-items: center;
  text-align: center;
  padding-top: 1px;

}

.cozumler a {
  text-decoration: none;
  color: white;
}

.cozumler h4 {
  text-align: center;
  font-size: 25px;

  margin-top: 7px;
  

}




.link {
  position: absolute;
  height: 50px;

  border-style: solid;
  
  border-width: 2px;
  width: 350px;
  align-items: center;
  text-align: center;

  left: 600px;
top:4100px;
z-index: 1;
  


}


.otorite{
  margin-top: 80px;
}

.link a {
 
  text-decoration: none;
  color: white;

}

.link h4{
  text-align: center;
  margin-block-start: 0em;
  font-size: 25px;
  margin-left: 0px;
  font-weight: lighter;
  margin-top:6px;
}


.daire {
  width: 400px;
  height: 200px;
  border-radius: 75%;
  background-color: #7000FF;
}

.arka {
  margin-top: 500px;
}


.mobil {
  
position: absolute;
  z-index: 3;
  right: 0px;
  width: 533px;
  height: 126px;
  background-image: url(gradiants/mockup.png);

}

.mobil h4 {
  text-align: center;
  margin-block-start: 0em;
  font-size: 25px;
  margin-left: 20px;
  font-weight: lighter;
  margin-top:12px;
}
.phone img {
  height: auto;
  width: 400px;
}

.mockup {
  display: flex;

}

.mobil {
  flex: 1;
  height: 60px;
  margin-top: 0px;
}



.content {
  margin-top: 300px;
  flex: 1;
  height: 200px;
  width: 1200px;

  margin-left: 200px;
  font-size: 22px;

}


.apps {
  
  display: block;



}

.playst {
  margin-top: 10px;
  margin-left: 15px;
  border: 2px solid #B077F9;
  width: 200px;
  height: 70px;

}

.playst img {
  margin-top: 7%;
  margin-left: 7%;
  width: 180px;
  height: auto;
}

.appst {
margin-top: 550px;
  margin-left: 15px;
  border: 2px solid #B077F9;
  width: 200px;
  height: 70px;
}

.appst img {
  margin-top: 7%;
  margin-left: 7%;
  width: 180px;
  height: auto;
}

.iletisim {
  

  background-image: url(gradiants/iletisim.png);
  height: 50px;
  width: 400px;
  font-size: 35px;
  position: relative;

  z-index: 2;
  align-items: center;
  text-align: center;
  padding-top: 1px;

}

.iletisim h4 {
  text-align: center;
  font-size: 25px;
  margin-left: 20px;
  margin-top: 5px;
}

.focard {
  display: flex;
  justify-content: center;
 margin-top: 0px;
  height: 150px;
  margin-left: 0px;
}

.folist {
  display: flex;
  flex-direction: column;
  height: 100px;
  max-width: 600px;
  width: 100%;
  margin-left:0px ;
  line-height: 1.5;
 margin-top: 200px;
  align-items: center;
}

.huc{
  max-width: 600px;
  width: 100%;
  height: 5px;
}
.folist img {
width: 30px;
  display: block;
  height: auto;
  z-index: 0;
  margin-bottom: 20px;
}

.folist h3{
  font-size: 15px;
}
.foimg {
 margin-left: 39%;

  height: 400px; 
  background-repeat: no-repeat;
}
.foimg img {
  margin-top: 0px;
height: auto;
  width: 400px;

  margin-left: 0%;
}


.icogroup {
  text-align: center;
  align-items: center;

  z-index: 1;
  margin-left: 39%;

}

.icogroup img {
  width: 40px;
  height: 40px;
  margin-left: 0px;
  margin: 40px;
  margin-top: 30px;
  
  z-index: 1;
}

.icongroup p {
  z-index: 1;


}

.ustkapa{
  background-color: black;
  height: 200px;
  width: auto;
  position: relative;
  z-index: 1;
  border-radius: 55%;
  top: 70px;

}

.altkapa{
  background-color: black;
  height: 200px;
  width: auto;
  position: relative;
  z-index: 1;
  border-radius: 55%;
  top: -70px;
}



.otorite{
  width: auto;
  height: 1000px;
}

.splide__slide img {
  max-width: 100%;
  display: block;
  height: auto;
}

.telif{
  display: flex;
  align-items: center;
  justify-content: center;
margin-top: 650px;
}
.telif a {
  text-decoration: none;
  color: white;
}

.ustyazi{
  visibility: hidden;
    
  }
  .splide__slide:hover{
    cursor: pointer;
  }
  
  
  .splide__slide:hover .ustyazi{
    position: absolute;
    visibility: visible;
    width: 100%;
    height: 225px;
   top: 185px;
    background-color: rgb(27, 27, 27);
    position: absolute;
    margin-top: 0px;
    transition: .5s ease;
    filter: grayscale(.7);
    opacity: 90%;
    
  }
  .splide__slide:hover .ustyazi p{
    display: flex;
  color: white;
  text-align: center;
  align-items: center;
  justify-content: center;
  font-size: 28px;
  width: 100%;
  opacity: 100%;
  margin: auto
  }

.ustkapa{

 
  position: relative;
  z-index: 1;
  
  top: 55px;
  height:110px;
  width:100%;
  background:rgb(0, 0, 0);
    border-bottom-left-radius: 70%;
  border-bottom-right-radius: 70%;
}

.altkapa{
  background-color: rgb(0, 0, 0);
 
  position: relative;
  z-index: 1;
 
  top: -90px;
  height:110px;
  width:100%;
    border-top-left-radius: 50%;
  border-top-right-radius: 50%;

}


.urun{
  background-image: url(urunler/baslik.jpg);
  background-repeat: no-repeat;
  width: 100%;
  max-width: 400px;
  height: 50px;
  margin-top: 50px;

}


.urun h4{
  font-size: 25px;
margin-left: 0px;
margin-top: 8px;
text-align: center;

}

.elek{
  background-image: url(urunler/elek.png);
  background-repeat: no-repeat;
  width: 500px;
  position: absolute;
  float: right;
  right: 0;
  top: 200px;
  margin-top: 50px;
}
.elek h4{
  font-size: 25px;
  margin-left: 0px;
  margin-top: 8px;
  text-align: center;
}
.bosluk{
  margin-top: 200px;
}
.panel{
  align-items: center;
  text-align: center;
  margin: auto;
  max-width: 1000px;
  width: 100%;
  height:auto;
  border: 2px solid #B077F9;
}
.ustbilgi{
 
  border: 2px solid #8642E2;
  height: 120px;
  font-size: 35px;
  text-align: center;
  text-align: center;
  margin: auto;
}
.ustbilgi h4{
  margin: auto;
  margin-top: 30px;
}
.altpanel{
  display: flex;
  justify-content: center;
  border: 2px solid #8642E2;
}
.sol{
  flex: 1;
  border: 2px solid #8642E2;
  width: 100%;
  align-items: center;
  text-align: center;
  
}
.sol img{
  max-width: 250px;
  width: 100%;
  height: auto;
  margin:auto;
  align-items: center;
 
}
.sag{
  flex:1;
  border: 2px solid #8642E2;
  width: 100%;
 

}
.liste{
  margin-left: 80px;
  margin-top: 20px;
  text-align: left;
  font-size: 16px;
  
}
.liste li{
  font-weight: lighter;
  line-height: 35px;
}
.yuzpx{
  margin-top: 100px;
}
.apps{
      margin-right: 4px;
}

}

@media screen and (max-width:1366px) {
  .baslik{
    margin-left: 95px;
  }
    .fivelay{
    visibility: hidden;
  }
  .stabil {
    background-image: url("images/hdback.jpg");
    background-size: 100% 100%;
    display: flex;
    width: 100%;
    height: 150px;
    justify-content: space-between;
    background-repeat: no-repeat;
  
  }
  
  .menu {
  
    overflow: hidden;
    height: 150px;
    align-items: center;
    text-align: center;
    margin-left: 85px;
  }
  
  .menu a {
  
    float: left;
    left: 0;
    color: #f2f2f2;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    margin-top: 40px;
    padding: 14px 25px 0px 0px;
   
  
  }
  
  .menu img {
    float: left;
    display: block;
    padding: 14px 40px 50px;
    margin: 10px;
    width: auto;
  }
  
  
  .menu .icon {
    display: none;
  }
  .apps {
  
    display: block;

  
  
  }
  
  .playst {
    margin-top: 50px;
   
    border: 2px solid #7000FF;
    width: 250px;
    height: 70px;
  
  }
  
  .playst img {
  
    margin-left: 25px;
      margin-top: 10px;
    height:50px;
  
  }
  
  .appst {
  margin-top: 500px;

    border: 2px solid #7000FF;
    width: 250px;
    height: 70px;
  }
  
  .appst img {
    
    margin-left: 17px;
    margin-top:7px;
    height:50px;
  }
.icogroup{
  margin-left:390px;
}


}




@media screen and (max-width: 1280px){
body{
  width: 100vw;
  overflow-x: hidden;
 
}
  .fivelay{
    visibility: hidden;
  }
  .dis {
    margin-top: 100px;
  }
  .about{
    top: 750px;
    height: 220px;
    width: 1000px;
  }
.about p {

  font-size: 18px;
  height: 400px;
}
.abitem{
  top: 580px;
  z-index: -11;

}

.service{
  max-width: 80%;
}
.row{
  width: 600px;
  margin-left: 100px;
}
.row img {
  width: 100px;
  height: 80px;
}
.row h3 {
  width: 300px;
  font-size: 20px;
}
.row p {
  font-size: 13px;
}
.hizmetler{
margin-left: 70px;
}
.cozumler{
  font-size: 12px;

}
.kart{
  width: 275px;
  height: 600px;
}
.baslik{
  width: 200px;
  height: 40px;
  margin-left: 35px;
  font-size: 18px;
}
.govde{
  font-size: 12px;

}
.text{
  padding-left: 40px;
  font-size: 12px;
  width: 90%;
}
.altkapa{
  margin-top:80px;
height: 80px;

}
.ustkapa{
  height: 80px;
  background-color:black;
  top: 130px;
}
.linkres{
  position: relative;
  margin: auto;
}
.splide {
  margin-top: 100px;
}
.content p {
  font-size: 12px;
  margin-top: 0px;
}
.foimg{
  position: absolute;
  margin-top: 280px;
margin-left: 430px;
  width: 347px;
  height: 420px;

  background-image: url(items/footer.png);
  background-repeat: no-repeat;

}
.phone{
  width: 400px;
  height: auto;
}
.content {
  margin-top: 400px;
}

.apps{
  width:200px ;

  margin-left: 0px;
}
.appst{
  width: 220px ;
  height: 50px;
  margin-left: 0px;
  margin-top: 600px;
}
.appst img{
  width: 140px ;
  height: auto;
  margin-top: 8px;
  margin-left: 40px;
}
.playst{
  width: 220px ;
  height: 50px;
  margin-left: 0px;
  margin-top: 20px;

}
.playst img{
  width: 140px ;
  height: auto;
  margin-top: 8px;
  margin-left: 40px;

}
.mockup{
  width: 95%;
}
.otorite{
  width: auto;
  height: 900px;
}

.icogroup {
  text-align: center;
  align-items: center;
  margin-right: 250px;
  z-index: 1;
  margin-left: 24%;
}

.icogroup img {
  width: 40px;
  height: 40px;
  margin-left: 115px;
  z-index: 1;
}

.icongroup p {
  z-index: 1;


}

.hakkimizda{
  top: 750px;
}

.kullanim{
  top:2200px ;
}

.link{
  top: 3580px;
  left: 500px;
}

.splide__slide:hover .ustyazi{
  top: 230px;
}
}


@media  screen and (max-width:415px){
 .kullanim{
     top: 3050px ;
  }
 footer{
  height: 1570px;
 }
 .folist{
  margin-top: 50px;
 }
 .mobil{
  top: 5700px ;
 }
   nav ul li a {
    margin-left: 10px;
  }
}



@media screen and (max-width: 600px) {
  .menu a {
    display: none;
  }
  .fivelay{
    visibility: hidden;
  }
  .menu a.icon {
    float: right;
    display: block;
  }

  img {
    max-width: 100%;
    display: block;
    height: auto;
  }
  .sol{
    flex: 1;
    border: 2px solid #8642E2;
    width: 100%;
    align-items: center;
    text-align: center;
    justify-content: center;
    
  }
  .sol img{
    max-width: 250px;
    width: 100%;
    height: auto;
    margin-top:40%;
    align-items: center;
   
  }
  



}

@media screen and (max-width: 600px) {
  .menu.responsive {
    position: relative;
  }
  .fivelay{
    visibility: hidden;
  }
  .menu.responsive .icon {
    
    right: 0;
    top: 0;
  }

  .menu.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

  img {
    max-width: 100%;
    display: block;
    height: auto;
  }



}

@media screen and (max-width: 900px) {
  .menu a {
    display: none;
  }

  .menu a.icon {
    float: right;
    display: block;
  }
  .fivelay{
    visibility: hidden;
  }
  img {
    max-width: 100%;
    display: block;
    height: auto;
  }
}

@media screen and (max-width: 900px) {
  .fivelay{
    visibility: hidden;
  }
  .menu.responsive {
    position: relative;
  }

  .menu.responsive .icon {
    
    right: 0;
    top: 0;
  }

  .menu.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

  img {
    max-width: 100%;
    display: block;
    height: auto;
  }

}

@media screen and (max-width: 540px){
  .kullanim{
    top:3070px
  }
.telif{
  font-size: 11px;
}
  .tite{
    margin-top: 0;
    margin: auto;
  }
.slf{
  float: left;

}
.sg{
  float: right;
}
.lft{
  max-width: 414px;
  width: 100%;
}
.rght{
  max-width: 400px;
  width: 100%;
}
.title{
  width: 277px;
  float: left;
  margin: 0px;
  height: 30px;
  margin-top: 40px;
}
.title h3{
  font-size: 0.87rem;
  margin-top: 5px;
  width: 267px;
}
.kalip{
  display: block;
}
.txtort{
  margin-top: 40px;
  margin-bottom: 20px;
  font-size: 14px;
}
.foto img {
width: 70px;
flex-wrap:wrap;
}
.yazi {
  font-size: 12px;
}




.sag{
  max-width: 200px;
  width: 100%;

}

  .sol{
    max-width: 200px;
    width: 100%;
  }
  .altpanel{
    max-width: 400px;
    width: 100%;
  }
  .liste{
    margin-left: 0px;  font-size: 12px;

  }
  .urun{
    max-width: 200px;
    width: 100%;
    height: 40px;
  }
  .urun h4{
    font-size: 18px;
  }

  .elek{
    max-width: 200px;
    width: 100%;
    height: 60px;
    top: 300px;
  }
  .elek h4{
    font-size: 18px;
  }



.menu img{
  width: 155px;
  height: 155px;
   
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 0px;
    float: center ;
}
.icon {
margin-left: 50px;

}
.hakkimizda {
  margin-top: 0px;
  top: 353px;
  width: 200px;
  height: 30px;
}
.hakkimizda h4{
  font-size: 20px;
}
.abitem{
  top: 200px;
  z-index: -10;

}
.about{
  top: 323px;
  height: 410px;
  width: 320px;
}
.about p {
  font-size: 14px;
}

.our{
  width: 200px;
  height: 30px;
}
.our h4{
  font-size: 20px;
  margin-top: 0px;
  margin-left: 0px;
}
.row{
  width: 250px;
  margin-top: 50px;
  margin-left: 0px;
}
.row h3{
  width: 250px;
  font-size: 16px;
}
.row p {
  font-size: 12px;
}
.service{
  display: inline;
}
.kullanim{
  width: 220px;
  height: 30px;
}
.kullanim h4 {
  font-size: 20px;
  width: auto;
  margin-top: 0px;
}
.cards{
  display: inline;
  margin-left: 50px;
}
.link{
  width: 200px;
  height: 50px;
  top: 5600px;
  left:80px;
}
.link h4{
  font-size: 18px;
  margin-left: 0px;
}
.ustkapa{
  top: 117px;
}
.altkapa{
  top: -209px;
  z-index: 1;
  background-color: rgb(0, 0, 0);

}

.cozumler{
  width: 200px;
  height: 50px;
}
.cozumler h4{ 
  font-size: 20px;
  margin-left: 0px;
}
.mobil{
  width: 250px;
  height: 60px;
}
.mobil h4{ 
  font-size: 20px;
  margin-left: 0px;
  margin-top: 2px;
}

.phone img {

   max-width: 200px;

}
.mockup{
width: 90%;
}
.content{
  margin-left: 30px;
  margin-top: 100px;
}
.content p {
  font-size: 10px;
}
.apps{
  margin-left: -200px;
  width: 150px;
  height: 50px;

}
.appst{
width: 150px;
margin-top: 450px;
}
.appst img {
  max-width: 100px;
  margin-left:20px;
text-align: center;
}
.playst{
  width: 150px;
}
.playst img {
  max-width: 100px;
  margin-left:20px;
text-align: center;
}
.otorite{
  height: 550px;
}
.iletisim{
  width: 200px;
  height: 40px;
}
.iletisim h4{
  font-size: 20px;
  margin-left: 0px;
}
.folist{
  max-width: 70px;
 

}
footer{
  height: 1560px;
}
.focard{
  display: flex;
  flex-direction: column;
 margin-top: 450px;
 margin-left: 40%;
}
.folist h3{

font-size: 8px;
text-transform: lowercase;
height: 100px;
}
.folist img {
  width: 30px;
}
.icogroup
{

  width: 100%;
  margin-left: 0px;
}

.icogroup img {
  width: 20px;
  height: auto;
  display: inline-block;
  margin-left: 23px;
}
.foimg{
  margin-left: 1%;
 
  object-fit: contain;
  background-image: url(items/footer.png);

}

}

@media only screen and (max-width: 375px){
  nav ul li a {
    font-size: 9px;
  }
}




@media only screen and (max-width:412px){

.elek{
  top: 220px;
}
.lorem{
position: absolute;
  margin-top: -70px;
  background-color: black;
  opacity: 50%;
  width: 100%;

  height: 70px;
}
.lotext{

position: absolute;
  margin-top: -50px;
 text-align: center;

  width: 100%;
  height: 70px;
  
}
.lotext p{
  font-size: 13px;
  align-items: center;
}


  nav ul {
    margin-top: 370px;
  }
  .folist h3 {
    font-size: 12px;
  }
  .folist{
    max-width: 300px;
    width: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-left: -90px;
  }
  .link{
    top: 5350px;
    left: 105px;
    background-color: black;
    width: 150px;
  }
  .link h4{
    font-size: 15px;
  }
.apps{
  margin-right: -18px;
}
  .appst{
    width: 100px;
 
  }
  .appst img{
    width: 80px;
    margin: auto;
    margin-top: 13px;
  }
  .playst{
    width: 100px;
 
  }
  .playst img{
    width: 80px;
    margin: auto;
    margin-top: 13px;
  }
  .content{
     margin-right: 80px;
  } 
  .foimg img{
    width: 50px;
    height: auto;
  }
}

@media only screen and (max-width:390px){


.lorem{
position: absolute;
  margin-top: -50px;
  background-color: black;
  opacity: 50%;
  width: 100%;

  height: 50px;
}
.lotext{
position: absolute;
  margin-top: -50px;
 text-align: center;
  
  width: 100%;
  height: 50px;
  
}
.lotext p{
  font-size: 13px;
}

  nav ul {
    margin-top: 340px;
  }
  .splide__track{
    visibility: hidden;
  }.altkapa{visibility: hidden;}.ustkapa{visibility: hidden;}
  .splide__list{
    visibility: hidden;
  }
  .splide__pagination__page{
    visibility: hidden;
  }
}

@media only screen and (max-width:360px){
  nav ul {
    margin-top: 280px;
  }
  .link {
    top: 5450px;
    left: 100px;
    background-color: black;
  }

  .splide__track{
    visibility: hidden;
  }.altkapa{visibility: hidden;}.ustkapa{visibility: hidden;}
  .splide__list{
    visibility: hidden;
  }
  .splide__pagination__page{
    visibility: hidden;
  }
}

@media only screen and (max-width:820px){
  nav ul {
    margin-top: 550px ;
  }
    .fivelay{
    visibility: hidden;
  }
  nav{
    background-size: 70% 50% ;
  }
}

@media only screen and (max-width:768px){
    .logo img {
   height: auto;
   max-width: 60px;
    width: 100%;

  }
  .abitem{

  }
  .abitem img{
    max-width: 200px;
    height: auto;
    float: right;
    right: 1;

  }
  nav ul {
    margin-top: 450px ;
  }
    .fivelay{
    visibility: hidden;
  }
  nav{
    background-size: 70% 50% ;
  }
}

@media only screen and (max-width:912px){
  nav ul {
    margin-top: 550px ;
    
  }
  .fivelay{
    visibility: hidden;
  }
  nav{
    background-size: 70% 50% ;
  }
}


 @media only screen and (max-width:415px){
.lorem{
position: absolute;
  margin-top: -50px;
  background-color: black;
  opacity: 50%;
  width: 100%;

  height: 50px;
}
.lotext{
position: absolute;
  margin-top: -50px;
 text-align: center;
  
  width: 100%;
  height: 50px;
  
}
.lotext p{
  font-size: 13px;
}

.fivelay img {
  margin: 60px;
}
.mockup{
  margin-top: -200px;
}
  .kullanim{
     top: 3100px;
  }
  .mobil{
    margin-top: 900px;
  }
  .content{
    margin-right: 100px;
  }
  .link{
    background-color: black;
    top: 6420px;
    left: 110px;
  }
  .panel{
    max-width: 365px;
    width: 100%;
    height: auto;
  }
  .panel ul li {
    font-size: 8px;
  }
  footer{
    height: 1300px;
  }
  nav ul li a {
    margin-left: 10px;
  }
  .folist h3{
    font-size: 14px;
    width: 280px;
  }
  .folist img {
    height: auto;
    width: 40px;
  }
  .kalip{
 max-width: 380px;
    width: 100%;
    align-items: center;
    justify-content: center;
   margin:auto;
   margin-top: 80px;
  }
  .lft img{
    max-width: 400px;
    width: 100%;
    height: auto;
  }
  .sg img{
     max-width: 400px;
    width: 100%;
    height: auto;
   
  }
.fivelay{
  visibility: visible;
}
  .splide__track{
    visibility: hidden;
  }.altkapa{visibility: hidden;}.ustkapa{visibility: hidden;}
  .splide__list{
    visibility: hidden;
  }
  .splide__pagination__page{
    visibility: hidden;
  }

.text{
  margin-top: 30px;
  font-size: 13px;
}
.kart{
  max-width: 350px;
  width: 100%;
  margin-top: 50px;

}
  .cards{
    margin-left: 25px;
  }
  .baslik{
    margin: auto;
  }
  .mockup{
    margin-top: -350px;
  }
  footer{
    margin-top: -300px;
  }
  .about{
    max-width: 390px;
    width: 100%;
    border-width: 2px;
    height: 320px;
  }
  header{
    height: 70px;
  }
  .logo img {
   height: auto;
   max-width: 60px;
    width: 100%;

  }
  .hakkimizda{
    top: 290px;
  }
  .about{
     top: 260px;
  }
 }

@media only screen and (max-width:375px){
  nav ul {
    margin-top:230px ;
    
  }
  .fivelay{
  visibility: visible;
}
.splide__track{
    visibility: hidden;
  }.altkapa{visibility: hidden;}.ustkapa{visibility: hidden;}
  .splide__list{
    visibility: hidden;
  }
  .splide__pagination__page{
    visibility: hidden;
  }






}


@media only screen and (max-width:540px){
  nav ul {
    margin-top: 390px ;
    
  }
  .fivelay{
  visibility: visible;
}
 .splide__track{
    visibility: hidden;
  }.altkapa{visibility: hidden;}.ustkapa{visibility: hidden;}
  .splide__list{
    visibility: hidden;
  }
  .splide__pagination__page{
    visibility: hidden;
  }

  nav{
    background-size: 70% 50% ;
  }
.titerg2{
  margin-top: 0px;
}
  .titerg2 h3{
    font-size: 1rem;
    
  }

  .titerg{
    margin-top: 0px;
    
  }
    .titerg h3{
      font-size: 1rem;
      
    }

    .tite3{
      margin-top: 0px;
    }
      .tite3 h3{
        font-size: 1rem;
        
      }

      .tite2{
        margin-top: 0px;
      }
        .tite2 h3{
          font-size: 1rem;
          
        }
  
        .tite{
          margin-top: 0px;
          width: 100%;
          background-image: url(/backgrounds/2.png);
          max-width: 395px;
    width: 100%;
        }
          .tite h3{
            font-size: 1rem;
            
          }
    .txtrg{
      font-size: 14px;
      margin-bottom: 50px;
     
    }

    .txt{
      font-size: 14px;
      margin-bottom: 50px;
    }

    .sg{
      margin-top: -560px;
    }
    .slf{
      margin-top: 200px;
    }
   
}
@media only screen and (max-width:390px){
  .kullanim{
    top: 2200px;
  }
  .mobil{
    margin-top: 1700px;
  }
  nav ul {
    margin-top: 390px ;
    margin-left: -50px;
  }
  nav ul li a {
    font-size: 13px;
  }

  nav{
    background-size: 70% 50% ;
  }
  .fivelay{
  visibility: visible;
}
}


@media only screen and (max-width:376px){
  .abitem{
    top: 150px;
  }
  .hakkimizda{
    top: 270px;

  }

  .about{
    top: 240px;
    max-width: 350px;
    width: 100%;
    height: 360px;

  }

  nav ul {
    margin-top: 280px ;
    margin-left: -50px;
  }
  nav ul li a {
    font-size: 15px;
  }
.fivelay{
  visibility: visible;
}
  nav{
    background-size: 70% 50% ;
  }
  footer{
    height: 1200px;
  }
  .folist{
    margin-top: 100px;
  }
  .kullanim{
    top: 3050px;
  }
 nav ul li a{
  margin-left: 25px;
 }
 .kalip{
 max-width: 361px;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin-left:7px;
    height: 550px;
  }
  .lft img{
    max-width: 361px;
    width: 100%;
    height: auto;
  }
  .sg img{
     max-width: 361px;
    width: 100%;
    height: 181px;
    margin-top: 4px;
  }
  .elek{
    top: 220px;
  }
  .mobil{
    margin-top: 870px;
  }
  .panel{
    max-width: 335px;
    width: 100%;
    height: auto;
  }
  .panel ul li {
    font-size: 8px;
  }
  .link{
    top: 6400px;
  }
  .cards{
    margin-left: 10px;
  }
  .kart{
    margin-left: 5px;
  }
  .otorite{
    margin-top: -10px;
  }
  .mobil{
    margin-top: 790px;
  } 
  .folist
  {
    margin-left: -70px;
  }
}

@media only screen and (max-width:412px){
  .kullanim{
   margin-top: 100px;
  }
  .fivelay{
  visibility: visible;
}

  .logo img {
    width: 80px;
    
  }
   .panel{
    max-width: 365px;
    width: 100%;
    height: auto;
  }
  .panel ul li {
    font-size: 8px;
  }

  .kalip{
    max-width: 345px;
    height: 580px;
    margin : auto;
    margin-top:80px;
  }

}

